<!DOCTYPE html>
<html>
<head>
	<title>Estilos con atributo</title>
	<meta charset="utf-8">

</head>
<body>
Este parrafo es grande y rojo
<p style="font-size: 40pt; 
		  color: red; ">
		  	
		  	Mi primer parrafo
		  
		  </p>

Y una imagen		  
<img style="width: 100px; height: 100px;" src="mundo/mundo.jpg">

</body>
</html>